a.vincab{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
}
a:visited.vincab {color: #000066; text-decoration: none;}
a:active.vincab {color: #000066; text-decoration:  none;}
a:link.vincab {text-decoration: none;color: #000066;}
a:hover.vincab {text-decoration: none;color:#999999;}

<!-- formato vinculo de plantilla general.. arriba -->
a.vincuerpo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
a:visited.vincuerpo {color: #000033; text-decoration: none;}
a:active.vincuerpo {color: #000033; text-decoration:  none;}
a:link.vincuerpo {text-decoration: none;color: #000033;}
a:hover.vincuerpo {text-decoration: none;color:#999999;}
<!-- formato vinculo contenido web.. arriba -->
a.vinmenu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
}
a:visited.vinmenu {color: #ffffff; text-decoration: none;}
a:active.vinmenu {color: #ffffff; text-decoration:  none;}
a:link.vinmenu {text-decoration: none;color: #ffffff;}
a:hover.vinmenu {text-decoration: none;color:#999999;}


.titulo{
color: #3070AE;
font-size: 11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}

.textoin{
color:#000033;
font-size: 11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}